Cemu - Bug #13

Display game's loading image during shader loading/compilation design proposal

03/01/2019 07:27 AM - Edicion_Gamer

Status:
Priority:
Assignee:
Category:
API:

Cemu Version:

Closed
Normal
Exzap

General

Start date: 03/01/2019

GPU Vendor/Model:

Description

Here is a design of how it would look better distributed cache bar could put the nintendo logos on the sides

History

#1 - 03/11/2019 09:52 PM - Exzap

- Status changed from New to Closed

| appreciate the effort but no design submissions please.

#2 - 07/04/2019 12:52 AM - Zalnor

- Category set to General
